

header.header {

	height: var(--header-height);
}

.header-string {
	border-bottom: 1px solid var(--color-gray);
	width: 100%;
	position: sticky;
	top: var(--header-minheight);
	z-index: 52;


}

.header-nav {
	position: absolute;
	top: 115px;
	width: 100%;
}

.header-nav-list ul li a {
	display: flex;

	/* padding: 0 50px; */
	text-transform: uppercase;
	height: 45px;
	align-items: center;
	justify-content: center;
	font-size: 11px;
	font-weight: 500;
	color: var(--color-black);
	letter-spacing: .05em;
	text-decoration: none;
	position: relative;
}

.header-nav-list ul li a[data-catalog-style-button]:after {
	display: none !important;
}

.header-nav-list ul li a[data-catalog-style-button] {
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
	font-weight: 500;
	color: var(--color-blue);
	padding-left: 30px;
	padding-right: 30px;
	border: 1px solid var(--color-gray);
	border-bottom: none;
	margin-right: 35px;
}

.header-nav-list ul li a[data-catalog-style-button] span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 1px;
}

.header-nav-list ul li a[data-catalog-style-button] span:before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 20px;
	vertical-align: middle;
	background: url(../images/icons/n-burger.svg) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
	margin-right: 15px;
	position: relative;
	top: -1px;
}

.header-nav-list ul li a.active:after {
	content: '';
	display: block;
	height: 3px;
	background: var(--color-blue);
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 100%;
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	z-index: 55;
}

.search-prop img {
	display: block;
	width: 15px;
	cursor: pointer;
}

.search-prop {
	display: flex;
	height: 100%;
	align-items: center;
}

.search-prop span {
	border-bottom: 1px solid var(--color-gray);
	font-weight: 300;
	font-size: 15px;
	padding: 3px 35px 3px 0;
	cursor: text;
	color: var(--color-gray);
	margin-right: 10px;
	/* display: none; */
}

.search-prop img {
	display: block;
	width: 15px;
	cursor: pointer;
}

.header-logo a {
	position: relative;
	top: 2px;
	display: block;
}

.header-logo img,
.header-logo a img {
	width: 160px;
	-webkit-transition: width .2s ease-in-out;
	-moz-transition: width .2s ease-in-out;
	-ms-transition: width .2s ease-in-out;
	-o-transition: width .2s ease-in-out;
	transition: width .2s ease-in-out;
	max-width: initial;
	/* vertical-align:middle */
}

.header-logo-function{
	
	margin-left: 40px;
}
.header-slogon.visible{
	opacity: .7;
}
.header-slogon {
	font-size: 12px;
	color: var(--color-black);
	opacity: 0.7;  
	/* -webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	width: 100%;
	position: absolute;
	top: -3px;
	opacity: 0; */ 
}

@media (max-width: 1200px) {
	.yandex-market-logo{
		display: none;
	}
	.header-cart{
		width: auto!important;
	}
	.header-nav-list ul li a{
		font-size: 10px;
	}
}
@media (max-width: 1525px) {
	.header-slogon {
		display: none;
	}
	.header-logo{
		width: auto!important;
	}
}

.header-socials .socials li a {
	width: 35px;
	height: 35px;
}

.header-socials .socials li a img {
	height: 18px;
}

.header-content.transition {
	transition: height 0.19s ease-in-out;
}

.header-content__wrapper {
	height: 115px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: rgba(255, 255, 255, .98);
	z-index: 60;
}

.header-content {
	height: 115px;

}

.header-phone a {
	font-size: 16px;
	font-weight: 500;
	color: var(--color-black);
	text-decoration: none;
	position: relative;
	top: 0;
	-webkit-transition: top .2s ease-in-out;
	-moz-transition: top .2s ease-in-out;
	-ms-transition: top .2s ease-in-out;
	-o-transition: top .2s ease-in-out;
	transition: top .2s ease-in-out;
}

.header-phone .header-phone__additional a {
    font-size: 14px;
}

.header-phone a.active:after {
	opacity: 0;
}


.header-phone .opt-phone {
	opacity: .7;
}

.header-phone div {
	font-size: 10px;
	color: var(--color-black);
	margin-top: 2px;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
	opacity: 1;
}

.header-phone .opt-phone a {
	font-weight: 300;
}

.opt-phone a {
	font-size: 11px;
}

.header-cart{
	width: 145px;
	cursor: pointer;
}

.header-cart__top {
	text-align: center;
}

.header-cart__top img {
	width: 35px;
}

.header-cart__bot {
	font-size: 13px;
}

.cart-content {
	text-align: center;
}

.header-city {
	font-size: 14px;
	line-height: 1.4;
	opacity: .7;
	min-width: 140px
}
 

.prmn-cmngr__content {
	padding-right: 10px;
}

.header-city a {
	color: var(--color-black);
}

.header-city__bot a {
	font-size: 13px;
}


.prmn-cmngr .icon {
	display: none;
}

.prmn-cmngr__city .city {
	font-size: 13px;
}

.header-city .city-name {
	text-decoration: underline;
}

.header-city .city-name:hover {
	text-decoration: none;
}
.header-content__wrapper.minified .header-logo img{
	width: 120px;
}
.header-content__wrapper,
.header-content__wrapper.minified .header-content {
	height: var(--header-minheight);
}
.header-logo{
	width: 333px;
}
.mcart-top-zero{
	display: none;
}
.cart-nozero{
	display: none;
}
.cart-total.cart-w-nozero .cart-zero{
	display: none;
}
.cart-total.cart-w-nozero .cart-nozero{
	display: block;
}
.header-citylabel{
	font-size: 13px;
	margin-right: 5px;
}
.city-name{
	max-width: 200px;
	overflow: hidden;
	display: inline-block;
	height: 16px;
	margin-bottom: -4px;
}